@charset "utf-8";
/* CSS Document */
/*Styles For AdultEdits.com*/
/*Global Styles:*/ 
html {
	overflow:-moz-scrollbars-vertical;
}
body, ul, li, dl, dt, dd, h1, h2, h3, h4, p  {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
div  {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
body {
	text-align:center;
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
a:link {
	color: #000099;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
form input[type="hidden"]  {
	margin: 0px;
	padding: 0px;
	border: none;
	display: none;
	visibility: hidden;
}
.float_left  {
	float: left;
}
.float_right  {
	float: right;
}
.clear { 
	clear:both; 
}
.picborder  {
	border: 1px solid #f9f9f9;
}
#container {
	width:980px;
	height: auto;
}
h1  {
	text-transform: uppercase; 
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	height: 20px;
	line-height: 20px;
	padding: 0px;
}
/*Index Page*/
#indexHeader  {
	width: 780px;
	height: 280px;
	padding-top: 88px;
}
#entryMessage  {
	width: 780px;
	height: auto;
	margin: 0px auto;
	font-size: 14px;
	padding: 5px;
}
#entryLink  {
	width: auto;
	height: auto;
	margin: 0px auto;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: bold;
	padding-top: 20px;
}
#indexTagline  {
	width: 780px;
	height: 56px;
}
/*Samples Page*/
#samplesPageContent  {
	width: 950px;
	height: auto;
	text-align: center;
}
#samplesPageContent h1  {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	margin: 0px auto;
}
#samplesPageContent p  {
	width: 950px;
	font-size: 14px;
	text-align: left;
	margin: 0px auto;
}
#flvmediacontainer  {
	width: 950px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#flvholder2  {
	width:930px;
	border: 1px solid #f9f9f9;
}
/*Site Header*/
#header  {
	width: 980px;
	height: 156px;
}
#headerLogo  {
	width: 426px;
	height: 156px;
	margin: 0px;
	float: left;
}
#headerNavBox  {
	width: 554px;
	height: 156px;
	margin: 0px;
	float: right;
}
#headerNavBox #headerTagline  {
	width: 554px;
	height: 88px;
	margin: 0px;
	float: left;
}
#headerNavBox #navHolder  {
	width: 554px;
	height: 68px;
	margin: 0px;
	float: left;
	background-position: top left;
	background-repeat: no-repeat;
}
/*Navigation At Top*/
#headerNav  {
	width: 540px;
	height: 68px;
	margin: 0px auto;
	list-style-type: none;
}
#headerNav li  {
	display: inline;
	float: left;
	width: 108px;
	height: 68px;
	background-position: center center;
	background-repeat: no-repeat;
}
#headerNav li a, #headerNav li a:hover  {
	width: 108px;
	height: 68px;
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
}
#headerNav li a span  {
	display: none;
}
#headerNav #about, #headerNav #samples, #headerNav #contact, #headerNav #services, #headerNav #clients  {
	width: 108px;
	height: 68px;
}
/*Images Are Defined In Specific Stylesheet*/
/*Contact Page*/
#contactBox, #servicesBox, #clientsBox, #aboutBox {
	width: 950px;
	height: auto;
}
#contactBoxContent, #servicesBoxContent, #clientsBoxContent, #aboutBoxContent {
	width: 950px;
	height: auto;
	text-align: left;
	padding-top: 10px;
}
#contactBoxContent h1, #servicesBoxContent h1, #clientsBoxContent h1, #aboutBoxContent h1{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	margin: 0px auto;		
}
#contactBoxContent h2, #servicesBoxContent h2, #clientsBoxContent h2, #aboutBoxContent h2  {
	font-size: 16px;
	text-align: left;
	padding-bottom: 5px;
}
#contactBoxContent p, #servicesBoxContent p, #clientsBoxContent p, #aboutBoxContent p  {
	font-size: 14px;
	text-align: left;
	padding-bottom: 10px;
}
/*#videoServices  {
	font-size: 30px;
	padding-left: 30px;
}*/
/*Services Page*/
#serviceBoxContent #serviceLists  {
	width: 948px;
	height: auto;
}
#servicesBoxContent .serviceList  {
	width: 300px;
	height: auto;
	float: left;
	text-align: left;
}
#servicesBoxContent h3  {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 28px;
	padding-left: 32px;
	background-position: left center;
	background-repeat: no-repeat;
}
#servicesBoxContent ul  {
	padding-top: 10px;
	padding-left: 10px;
}
#servicesBoxContent ul li {
	font-weight: bold;
	font-size: 16px;
	padding-left: 20px;
	background-position: left center;
	background-repeat: no-repeat;
}
/*#aboutBoxContent p  {
	padding-bottom: 10px;
}*/
/*Contact Page Form*/
#contactBoxContent form  {
	width: 650px;
	height: auto;
	text-align: left;
	margin: auto;
}
#contactBoxContent label  {
	width: 100px;
	text-align: right;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	display: inline;
	float: left;
	font-weight: bold;
}
#contactBoxContent label.subj {
	padding-top: 12px;
	padding-right: 3px;
	padding-bottom: 0px;
	margin: 0px;
}
#contactBoxContent label.comm {
	padding-top: 36px;
}
#contactBoxContent input {
	margin-top: 5px;
	margin-bottom: 5px;
}
#contactBoxContent #email, #contactBoxContent #username, #contactBoxContent #password  {
	width: 160px;
	display: inline;
	float: left;
}
#contactBoxContent #subject  {
	width: auto;
	display: inline;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
#contactBoxContent #comments  {
	width: 400px;
	height: 100px;
	float: left;
}
#contactBoxContent #contactBttn  {
	margin-left: 240px;
}
#contactBoxContent br  {
	clear: both;
}
.redHiLite  {
	color: #f00;
	font-weight: bold;
}
/*Thanks Page After Form Submit*/
.thanksPageContent #thanksMessage {
	padding-top: 100px;
}
.thanksPageContent #returnLink {
	width: 650px;
	padding-top: 50px;
	margin: auto;
	text-transform: uppercase;
	font-size: 20px;
	text-decoration: underline;
	text-align: center;
}
/*Footer And Index Footer*/
#footer  {
	width: 980px;
	height: auto;
	padding-top: 100px;
}
#indexPage #footer  {
	padding-top: 100px;
}
#footerLinks  {
	width: 700px;
	margin: 0px auto;
	list-style-type: none;
}
#footerLinks li  {
	display: inline;
	padding: 2px 5px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
}
#copyright  {
	width: 500px;
	padding-top: 10px;
	font-size: 12px;
	margin: 0px auto;
}
#w3cIcons  {
	width: 200px;
	height: auto;
	padding: 5px;
}
/*About Page Signature*/
#signature, #title  {
	font-weight: bold;
	font-size: 20px;
	line-height: 20px;
	padding: 0px;
	text-align: left;
	margin: 0px;
}
#title  {
	font-size: 16px;
	line-height: 16px;
}